JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ImageCache Member List

This is the complete list of members for ImageCache, including all inherited members.

addImageToCache(const Image &image, int64 hashCode) | ImageCache | static
getFromFile(const File &file) | ImageCache | static
getFromHashCode(int64 hashCode) | ImageCache | static
getFromMemory(const void *imageData, int dataSize) | ImageCache | static
releaseUnusedImages() | ImageCache | static
setCacheTimeout(int millisecs) | ImageCache | static